.iti {
	width: 100%;
}

.iti input.form-control,
.iti input {
	width: 100%;
}

.iti--separate-dial-code .iti__selected-flag {
	background: #fff;
	border-radius: 7px 0 0 7px;
}

.iti__country-list {
	z-index: 99999;
}

.dtr-input .iti {
	display: block;
	width: 100%;
}

.dtr-input .iti__flag-container {
	left: 36px;
}

.dtr-input .iti--separate-dial-code input,
.dtr-input .iti input {
	padding-left: 102px !important;
}

@media (max-width: 575px) {
	.dtr-input .iti__flag-container {
		left: 32px;
	}

	.dtr-input .iti--separate-dial-code input,
	.dtr-input .iti input {
		padding-left: 96px !important;
	}
}
